Endpoint Vulnerability

Security Vulnerability CVE-2017-15404 for Google Chrome

Description

An ability to process crash dumps under root privileges and inappropriate symlinks handling could lead to a local privilege escalation in Crash Reporting in Google Chrome on Chrome OS prior to 61.0.3163.113 allowed a local attacker to perform privilege escalation via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2017-15404,